{% include 'classification/form/industry_classification_form.html.twig' with {'form': form.industryClassification, 'industryUsageLabel': 'Vorgesehene Nutzung'} only %}
<div class="mb-4">
    {% include 'person_management/form/person/person_create_form.html.twig' with {'form': form.personCreate} only %}
</div>
<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.title) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.conceptDescription) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-6">
        {{ form_row(form.requestReason) }}
    </div>
    <div class="col-md-3 my-3 my-md-0">
        {{ form_row(form.automaticEnding) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.requestAvailableTill) }}
    </div>
</div>
<div class="mb-4">
    {% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_price_requirement_form.html.twig' with {'form': form.priceRequirement} only %}
</div>
{% include 'company_location_management/form/looking_for_property_request/looking_for_property_request_property_requirement_form.html.twig' with {'form': form.propertyRequirement} only %}
